/*1200px*/
/*--------------------------------------------------*/


#sidebar {
   /* transform: scale(0.85); */
   /* transform-origin: top left; */
   transform-origin: left;
   height:100%;
  }

  .tittle{
    transform: scale(1);
    transform-origin: top left;
    /* height: 100px; */
    height: auto;
    font-size: 30px;
  }



  .titulo-pages-emilia {
    height: auto;
}


  .ficha{
    transform: scale(0.92);
    transform-origin: top left;
    margin-right: 0px !important; 
  }


  /*#ficha-container{*/
  /*  transform: scale(0.9);*/
  /*}*/


  .redes-ficha {
    margin-top: 20px;
    margin-right: 0px;
  }

  .content-back{
    transform: scale(1);
    transform-origin: top left;
  }

  .telf {
    transform: scale(0.8) translateY(0px);
    transform-origin: center;
  }


  .desaparece {
    transform: translateY(0px);
  }

  .parrafo{
    transform: scale(1);
    transform-origin: top left;
  }

  .parrafo-info{
    text-align: justify;
    transform: scale(1);
    transform-origin: top left;
    font-size: 24px;
  }
  
.titulo-pages-perfil {
  height:auto;

}

  .texto-dos{
    font-size: 15px;
  }

  .node-455{
    transform: scale(0.98);
    transform-origin: top left;
  }

  .campana-thumb{
    width: 111%;
  }

  #slides{
    transform: scale(0.98);
    transform-origin: top left;
  }

  .gif-thumb{
    transform: scale(0.98);
    transform-origin: top left;
  }
  
  section#AZUAY, section#BOLIVAR, section#CANAR, section#CARCHI, section#CHIMBORAZO, section#COTOPAXI, section#ORO, section#ESMERALDAS, section#GALAPAGOS, section#GUAYAS, section#IMBABURA, section#LOJA, section#MANABI, section#PICHINCHA, section#RIOS, section#SANTIAGO, section#NAPO, section#ORELLANA, section#PASTAZA, section#ELENA, section#DOMINGO, section#SUCUMBIOS, section#TUNGURAHUA, section#ZAMORA {
    transform: scale(1);
    transform-origin: top left;
    height: fit-content;
    padding-bottom: inherit;

  }
  .map{
    height: auto;
  }

  .noticias{
    transform: scale(0.92);
    transform-origin: top left;
  }

  .dropdown {
     padding: 0px;
   }

  .btn-filtro{
    margin-bottom:0px !important;
  }

 .content-page3{
   display: block;
   overflow: auto;
   height: 100%;

 }


 .col-md-3{
  /* width: 24% */
 }

 .main-content{
  padding-left: 361px;

    /* transform: scale(0.96); */
    transform-origin: top left;
    /* left: 344px; */
  }

  .content-desp{
  }

  .panel-info {
    transform: scale(0.99);
    transform-origin: top left;
  }

  .grid-item .text{
    padding: 15px;
  }

.grid-item[class*="col-sm-"] .text:after {
    border-width: 1em 0 1em 1em;
}

.grid-item.text-right .text:after{
  border-width: 1em 1em 1em 0;
}

.grid-item.text-top .text:after {
    border-width: 1em 1em 0;
}

.grid-item.text-bottom .text:after {
    border-width: 0 1em 1em;
}

.horizontal-card-details {
    font-size: 14px;
  }

.box p{
    font-size: 20px;
    line-height: 50px;
    transform: translateX(15%);

  }

  
.box-pop {
  width: 400px;
  height: auto;

}

.content-advertencia{

 width: 100% !important;
 height: auto; 
}

  .ficha:hover .ficha__thumb{height:130px}
  .ficha:hover .ficha__thumb img{opacity:0.6;transform:scale(1.1)}
  .ficha:hover .ficha__body{height:210px}
  .ficha:hover .ficha__description{opacity:1;transform:translateY(0);transition-delay:.2s}



  
@media screen and (max-width: 1024px) {

.box-pop {
  width: 90%;
  position: relative;
  margin-left: auto !important;
  margin-right: auto !important;
  }

}


.content-desp{
  height: 100vh !important;

}

.content-desp-mapa{
  height: 100vh !important;

}


.intro-back{
  width: 100%;
}


.parrafo-desp {
  margin-right: auto !important;
  margin-left: auto !important;
  margin-top: 8% !important;
  /*width: 90%;*/

  font-size: 3vw;
}


#ficha-container{
  transform: scale(1);
  width: auto;
  margin: 10px;
  margin-top: 20px;
  height: 345px;
}

.image-perfil {
  width: 95%;
  height: 90vh;

}

.style-marcolegal-emilia {
  width: 100%;
  height: 91vh;
  /*margin-left: 5%;*/
  /*margin-right: 5%;*/

}

.btn.btn-primary{

  font-size: 12px !important;
}

.botones{
  padding-bottom: 20px;
  margin-left: 38% !important;
  margin-right: 38% !important;
  width: 25%;

}

.imagen-login{
  width: 85%;
  height: auto;
}

.desplazamiento{
  margin-left: 35%;

}


.fa-whatsapp.ficha{
  margin-right: 0px !important;
  opacity: 0;
}
.whatsapp{
  display: none;
}
.whatss{
  display: none;
}

.whatsapp:hover{
  opacity: 0;
}
.whatsapp:active{
  opacity: 0;
}


/*//////////////////////////pantalla inicio ////////////////////*/

.titulo-desp {
  padding: 0px !important;
  transform: scale(1) translateY(0px);
  transform-origin: top left;
  height: 15vh;
  border: 5px solid #000;

}


.content-back{
  transform: scale(1);
  transform-origin: top left;
  height: 55vh;
}

.texto-desp{
  font-size: 5vh;
  max-height: 100%;
}

.desaparece {
  font-size: 3vh;
  transform: translateY(0px);
  height: 9vh;
  padding: 0px;
  padding-top: 5px;
  border: 5px solid #000;

}

.telf {
  transform: scale(0.8) translateY(0px);
  transform-origin: center;
  height: 25vh;
}

.telf-back {
  max-width: 100%;
  max-height: 25vh;
  width: auto;
  /*margin-top: 0px;*/
  margin-bottom: 40px;
}


.intro-back{
  position: absolute;
  left: 0px;
  width: 100%;
  height: 55vh;
}

.parrafo-desp {
  position: relative;
  margin-right: auto !important;
  margin-left: 2% !important;
  margin-top: 8% !important;
  /*width: 90%;*/
  font-size: 6vh;
  transform: translateY(0px);
}


